/* tables */
table.tablesorter {
	width: 100%;
	border-collapse: collapse;
	margin: 1px 0 0 0; padding: 0;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	font: bold 14px Georgia, sans-serif;
	color: #000;
	border: 1px solid #CCC;
	border-bottom: 3px solid #000;
	padding: 5px 25px 5px 10px;
	text-align: left;
	white-space: nowrap;
	vertical-align: bottom;
}
table.tablesorter thead tr .header {
	background: #ffffff url(bg.gif) no-repeat center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	vertical-align: top;
	padding: 6px 10px;
	vertical-align: top;
	border-bottom: 1px dotted #CCC;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #333;
}
table.tablesorter tbody tr.odd td {
	background-color:#f8f8f8;
}
table.tablesorter td strong { display: block; font-weight: bold; margin-bottom: 3px; }
table.tablesorter td span { display: block; color: #666; font-size: 11px; margin-bottom: 3px; }
table.tablesorter td a:link, table.tablesorter td a:visited { font-size: 11px; color: #36C; text-decoration: none; }
table.tablesorter td a:hover, table.tablesorter td a:active { font-size: 11px; color: #36C; text-decoration: underline; }
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #f1f1f1;
}

table.tablesorter th.mName { width: 15%; }
table.tablesorter th.mAge { width: 5%; }
table.tablesorter th.mRace { width: 5%; }
table.tablesorter th.mAncestry { width: 9%; }
table.tablesorter th.mCitizenship { width: 9%; }
table.tablesorter th.mCase { width: 19%; }
table.tablesorter th.mRelease { width: 9%; }
table.tablesorter th.mWhere { width: 19%; }

/* PAGER */
#pager { margin-top: 10px; width: 100%; }
#pager img {  vertical-align: middle; }
#pager form { 
	border: 1px solid #CCC; 
	background-color: #f1f1f1; 
	padding: 5px; 
	text-align: center;
	margin: 0;
}
#pager .pagedisplay { 
	color: #666; border: 1px solid #CCC; padding: 1px; text-align: center; width: 50px;
	background-color: transparent;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0;
	cursor: default;
}


/* page styles */
body { margin: 0; padding: 0; color: #FFF; }
table.tablesorter td.vh { text-align: right; }
table.tablesorter tr.overAvg td { }
table.tablesorter tr.overAvg td.vh { color: #d8472b; font-weight: bold; }